Class | TMail::ReturnPathHeader
In: | lib/tmail/header.rb
Parent: | AddressHeader

### Methods

addr routes spec

### Constants

PARSE_TYPE | = | :RETPATH

### Public Instance methods

addr()

[Source]

    # File lib/tmail/header.rb, line 340
        def addr
          addrs()[0]
        end

routes()

[Source]

    # File lib/tmail/header.rb, line 349
        def routes
          a = addr() or return nil
          a.routes
        end

spec()

[Source]

    # File lib/tmail/header.rb, line 344
        def spec
          a = addr() or return nil
          a.spec
        end

[Validate]